session-id: voip-be5b7bf9d9-20130401_151827
Task 00987: You want to find a restaurant in the south part of town and it should serve scandinavian food. If there is no such venue how about chinese type of food. You want to know the address and price range of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a restaurant in the south part of town and it should serve scandinavian food
system: I'm sorry but there is no restaurant serving scandinavian food
user: what about chinese in the south part of town
system: You are looking for a scandinavian restaurant right?
user: yeah
system: I'm sorry but there is no restaurant serving scandinavian food
user: what about chinese
system: I'm sorry but there is no restaurant serving scandinavian food
user: im sorry but what about chinese food
system: Could you please repeat that?
user: chinese food
system: Did you say you are looking for a restaurant in the south of town?
user: yes
system: There are 3 restaurants serving chinese in the south of town . What price range would you like?
user: what are the price ranges
system: Would you like something in the cheap , moderate , or expensive price range?
user: i dont care
system: the good luck chinese food takeaway is a nice place in the south of town serving tasty chinese food
user: whats the address
system: the good luck chinese food takeaway is on 82 Cherry Hinton Road Cherry Hinton , and it is in the expensive price range
user: thank you good bye
